Bug 785070 - CVE-2011-3368 CVE-2012-0053 CVE-2012-0031 CVE-2012-0021 CVE-2011-3607 httpd: multiple vulnerabilities [fedora-all]
Summary: CVE-2011-3368 CVE-2012-0053 CVE-2012-0031 CVE-2012-0021 CVE-2011-3607 httpd: ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: httpd
Version: 15
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 743653 750937 785067 (view as bug list)
Depends On:
Blocks: CVE-2011-3368 CVE-2011-3607 CVE-2012-0031 CVE-2012-0021 CVE-2012-0053
TreeView+ depends on / blocked
 
Reported: 2012-01-27 06:33 UTC by Vincent Danen
Modified: 2012-03-06 19:30 UTC (History)
3 users (show)

Fixed In Version: httpd-2.2.22-1.fc15
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-21 01:28:33 UTC


Attachments (Terms of Use)

Description Vincent Danen 2012-01-27 06:33:24 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=785069

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 1 Tomas Hoger 2012-01-27 13:09:16 UTC
*** Bug 785067 has been marked as a duplicate of this bug. ***

Comment 2 Tomas Hoger 2012-01-27 13:12:28 UTC
Merged in all CVEs fixed in 2.2.22, except of CVE-2011-4317, which is for incomplete fix for CVE-2011-3368, which has not been released for Fedora yet.

Comment 3 Tomas Hoger 2012-01-29 15:13:45 UTC
*** Bug 743653 has been marked as a duplicate of this bug. ***

Comment 4 Tomas Hoger 2012-01-29 15:15:07 UTC
*** Bug 750937 has been marked as a duplicate of this bug. ***

Comment 5 Fedora Update System 2012-02-13 14:39:58 UTC
httpd-2.2.22-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/httpd-2.2.22-1.fc16

Comment 6 Fedora Update System 2012-02-13 15:08:09 UTC
httpd-2.2.22-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/httpd-2.2.22-1.fc15

Comment 7 Fedora Update System 2012-02-14 08:58:58 UTC
Package httpd-2.2.22-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing httpd-2.2.22-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-1598/httpd-2.2.22-1.fc16
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2012-02-21 01:28:33 UTC
httpd-2.2.22-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2012-03-06 19:30:34 UTC
httpd-2.2.22-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.